<?php

date_default_timezone_set('Europe/Moscow');


$time=time();

// подключение к базе
include_once 'inc/start_sess.php';
//echo "<title>Моя деревня</title>";
include_once 'inc/functions.php';
include_once 'inc/head.php';
//echo '<div class="content"><div class="block">Сервер игры временно не доступен.</div></div>';
//exit;
if(!isset($ku))
{
include_once 'inc/no_auth.php';
}

include_once 'inc/start.php';


if($ku['ip']!==$_SERVER['REMOTE_ADDR']){
mysql_query("UPDATE `kolhoz_user` SET `ip` = '".my_esc($_SERVER['REMOTE_ADDR'])."' WHERE `id` = '$ku[id]'") or die (mysql_error());
}
//ТЕХНИКА
include_once 'inc/tehnika.php';
include_once 'inc/sadovnik.php';
include_once 'inc/next_level.php';
include_once 'inc/uhead.php';


if(mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_turnir` WHERE `active` = '1'"),0)>0)$turnir=mysql_fetch_array(mysql_query("SELECT `id`,`name`,`nameexp`,`procent` FROM `kolhoz_turnir` WHERE `active` = '1' ORDER by `id` DESC")); else $turnir['id']=0;

if($turnir['id']>0 && $ku['active_turnir']==1){

if(isset($_GET['trophy']))
{
echo "<div class='event'><h1>Вы нашли $turnir[nameexp]!</h1></div>";
echo '<div class="content"><div class="block">';
if(!isset($_SESSION['prize']))$_SESSION['prize']='';
if(isset($_GET['trophy']) && isset($_SESSION['trophy']) && $_SESSION['trophy']==$_GET['gen_code'])
{
$cci=$ku['turnir_count']+1;
mysql_query("UPDATE `kolhoz_user` SET `turnir_count` = '$cci' WHERE `id` = '$ku[id]'");
if($cci>1 && $cci<5)$ssl='трофея';
else if($cci>=5 && $cci<21)$ssl='трофеев';
else if($cci>20 && substr("$cci", -1)==1)$ssl='трофей';
else if($cci>20 && substr("$cci", -1)>1 && substr("$cci", -1)<5)$ssl='трофея';
else if($cci>20 && (substr("$cci", -1)>4 || substr("$cci", -1)==0))$ssl='трофеев';
else $ssl='трофей';
echo "Поздравляем!  У вас уже <img width='20' src='/images/turnir/$turnir[id].png'/><span class='title'> $cci</span> $ssl ";
unset($_SESSION['trophy']);
}
else
{
echo "Эх, не успели!";
}
echo "</div>";
include_once 'inc/foot.php';
}

$rand=rand(1,100);
if($rand<=$turnir['procent'])
{
$_SESSION['trophy']=md5($rand);
echo "<div class='feedback'><center><img  width='20' src='images/turnir/$turnir[id].png'> <a href='/trophy-1/gen_code-".md5($rand)."'>Вы нашли $turnir[nameexp]!</a> <img  width='20' src='images/turnir/$turnir[id].png'></center></div>";
}

}//end

if($ku['level']>=20)
{
if(isset($_GET['get_prize']))
{
echo "<div class='event'><h1>Вы поймали сюрприз!</h1></div>";
echo '<div class="content"><div class="block">';
if(!isset($_SESSION['prize']))$_SESSION['prize']='';
if(isset($_GET['gen_code']) && $_SESSION['prize']==$_GET['gen_code'] && isset($_SESSION['prize']))
{
if($ku['level']>=1 AND $ku['level']<=25)$rr=rand(1,7);
if($ku['level']>=26 AND $ku['level']<=32)$rr=rand(3,10);
if($ku['level']>=33 AND $ku['level']<=37)$rr=rand(5,15);
if($ku['level']>=38 AND $ku['level']<=40)$rr=rand(10,20);
if($ku['level']>=41 AND $ku['level']<=45)$rr=rand(15,25);
if($ku['level']>=46 AND $ku['level']<=55)$rr=rand(20,30);
if($ku['level']>=56 AND $ku['level']<=60)$rr=rand(30,50);
if($ku['level']>=61 AND $ku['level']<=70)$rr=rand(50,100);
if($ku['level']>=71 AND $ku['level']<=2000)$rr=rand(80,150);
$ku['rubies']=plus_rubies($rr);
if($ku['level']>=1 AND $ku['level']<=25)$rm=rand(500,2000);
if($ku['level']>=26 AND $ku['level']<=32)$rm=rand(1000,5000);
if($ku['level']>=33 AND $ku['level']<=37)$rm=rand(5000,15000);
if($ku['level']>=38 AND $ku['level']<=40)$rm=rand(15000,25000);
if($ku['level']>=41 AND $ku['level']<=45)$rm=rand(25000,35000);
if($ku['level']>=46 AND $ku['level']<=55)$rm=rand(35000,45000);
if($ku['level']>=56 AND $ku['level']<=60)$rm=rand(40000,55000);
if($ku['level']>=61 AND $ku['level']<=70)$rm=rand(50000,100000);
if($ku['level']>=71 AND $ku['level']<=2000)$rm=rand(100000,200000);
$ku['money']=plus_money($rm);

mysql_query("UPDATE `kolhoz_setting` SET `surprize_dost_count` = '$conf[surprize_dost_count]'+'1' WHERE `id_user` = '$ku[id]'");
echo "Поздравляем! Вы поймали <img src='images/icons/ruby.png'/> <span class='title'>$rr</span>".($rm!=0?" и <img src='images/icons/money.png'/> <span class='title'>$rm</span>":null).".";
unset($_SESSION['prize']);
}
else
{
echo "Эх, не успели!";
}
echo "</div>";
include_once 'inc/foot.php';
}

$rand=rand(1,100);
if($rand==38 || $rand==67  || $rand==96)
{
$_SESSION['prize']=md5($rand);
echo "<div class='feedback'><center><img src='images/icons/ruby.png'> <a href='/get_prize-1/gen_code-".md5($rand)."'>Лови сюрприз!</a> <img src='images/icons/ruby.png'></center></div>";
}
}

if($ku['level']>=30)
{
if(isset($_GET['get_collection']))
{
echo "<div class='event'><h1>Вы нашли фантики!</h1></div>";
echo '<div class="content"><div class="block">';
if(!isset($_SESSION['collection']))$_SESSION['collection']='';
if(isset($_GET['gen_code']) && $_SESSION['collection']==$_GET['gen_code'] && isset($_SESSION['collection']))
{
    if($ku['level']>=30)$randomCollection=rand(1,1);
        if($ku['level']>=50)$randomCollection=rand(1,2);
        if($ku['level']>=75)$randomCollection=rand(1,3);
        if($ku['level']>=120)$randomCollection=rand(1,4);
        if($ku['level']>=200)$randomCollection=rand(1,5);

if($randomCollection==1)
{
    $rad=rand(1,3);
    $collection='seasons0'.$rad.'';
    $name='коллекция «Времена года»';
    $prize=rand(1,2);
}
if($randomCollection==2)
{
    $rad=rand(1,3);
    $collection='animals0'.$rad.'';
    $name='коллекция «Питомцы»';
    $prize=rand(1,2);
}
if($randomCollection==3)
{
    $rad=rand(1,3);
    $collection='flowers0'.$rad.'';
    $name='коллекция «Цветы»';
    $prize=rand(1,2);
}
if($randomCollection==4)
{
    $rad=rand(1,3);
    $collection='sweets0'.$rad.'';
    $name='коллекция «Сладости»';
    $prize=rand(1,2);
}
if($randomCollection==5)
{
    $rad=rand(1,3);
    $collection='fruit0'.$rad.'';
    $name='коллекция «Фрукты»';
    $prize=rand(1,2);
}
mysql_query("UPDATE `collections` SET `$collection` = `$collection`+'$prize' WHERE `id_user` = '$ku[id]'");
echo"Поздравляем! Вы нашли фантики: <img width='20' style='border-radius: 6px;' src='/pavelgrey/img/collections/$collection.png'/> <span class='title'>$prize</span> ($name)";
unset($_SESSION['collection']);
}
else
{
echo "Эх, не успели!";
}
echo "</div>";
include_once 'inc/foot.php';
}

$rand=rand(1,100);
if($rand==10 || $rand==20 || $rand==50 || $rand==70 || $rand==90  || $rand==100)
{
$_SESSION['collection']=md5($rand);
echo "<div class='feedback'><center> <img width='16' height='16' src='/pavelgrey/img/collections/collections.png' alt='*'> <a href='/get_collection-1/gen_code-".md5($rand)."'>Найдены фантики</a> <img width='16' height='16' src='/pavelgrey/img/collections/collections.png' alt='*'></center></div>";
}
}

//
if(isset($_GET['shop']))
{
include_once 'inc/shop.php';
}
if(isset($_GET['icon']))
{
include_once 'pavelgrey/icon.php';
}
if(isset($_GET['6farm']))
{
include_once 'pavelgrey/6farm.php';
}
if(isset($_GET['MyBuildings']))
{
include_once 'pavelgrey/MyBuildings.php';
}
if(isset($_GET['talents']))
{
include_once 'pavelgrey/talents.php';
}
if(isset($_GET['me_icon']))
{
include_once 'pavelgrey/me_icon.php';
}
if(isset($_GET['megabattle']))
{
include_once 'pavelgrey/megabattle/index.php';
}
if(isset($_GET['agreement']))
{
include_once 'pavelgrey/agreement.php';
}
if(isset($_GET['NewYear']))
{
include_once 'pavelgrey/NewYear.php';
}
elseif(isset($_GET['warehouse']))
{
include_once 'inc/warehouse.php';
}
elseif(isset($_GET['myfarm']))
{
include_once 'inc/myfarm.php';
}
elseif(isset($_GET['badge']))
{
include_once 'pavelgrey/badge.php';
}
elseif(isset($_GET['colorName']))
{
include_once 'pavelgrey/ColorName.php';
}
elseif(isset($_GET['mypetfarm']))
{
include_once 'inc/petfarm.php';
}
elseif(isset($_GET['center']))
{
include_once 'inc/center.php';
}
elseif(isset($_GET['secret']))
{
include_once 'pavelgrey/secret.php';
}
elseif(isset($_GET['rollcall']))
{
include_once 'pavelgrey/rollcall.php';
}
elseif(isset($_GET['converter']))
{
include_once 'inc/converter.php';
}
elseif(isset($_GET['buy_plant']))
{
include_once 'inc/buy_plant.php';
}
elseif(isset($_GET['tournoument']))
{
include_once 'pavelgrey/tournoument.php';
}
elseif(isset($_GET['mycellar']))
{
include_once 'inc/mycellar.php';
}
elseif(isset($_GET['nk']))
{
include_once 'inc/sellar/nk.php';
}
elseif(isset($_GET['adminExp']))
{
include_once 'inc/adminExp.php';
}
elseif(isset($_GET['puzzle']))
{
include_once 'puzzle/puzzle.php';
}
elseif(isset($_GET['collections']) && ($ku['level']>=30))
{
include_once 'pavelgrey/collections.php';
}
elseif(isset($_GET['TicketSupport']))
{
include_once 'pavelgrey/TicketSupport.php';
}
elseif(isset($_GET['PhotoUpload'])){include_once 'photo/upload.php';}
elseif(isset($_GET['album']) && intval($_GET['album'])!=NULL && mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user` WHERE `id` = '".intval($_GET['album'])."'"),0)!=0)
{
$ank=mysql_fetch_array(mysql_query("SELECT * FROM `kolhoz_user` WHERE `id` = '".intval($_GET['album'])."'"));
$au=$ank;
include_once 'photo/album.php';
}
elseif(isset($_GET['payment']))
{
include_once 'inc/payment.php';
}
elseif(isset($_GET['teg']))
{
include_once 'teg.php';
}
elseif(isset($_GET['greynick']) && intval($_GET['greynick'])!=NULL && mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user` WHERE `id` = '".intval($_GET['greynick'])."'"),0)!=0)
{
$au=$ank;
include_once 'pavelgrey/index.php';
}
elseif(isset($_GET['PersonalArea']))
{
include_once 'pavelgrey/PersonalArea.php';
}
elseif(isset($_GET['rice']))
{
include_once 'rice/index.php';
}
elseif(isset($_GET['mailr']))
{
include_once 'mailr.php';
}
elseif(isset($_GET['information']))
{
include_once 'pavelgrey/information.php';
}
elseif(isset($_GET['rating']) && !isset($_GET['collective']))
{
include_once 'inc/rating.php';
}
elseif(isset($_GET['online']))
{
include_once 'inc/online.php';
}
elseif(isset($_GET['mod_photo']))
{
include_once 'inc/adminphoto.php';
}
elseif(isset($_GET['wall']) && intval($_GET['wall'])!=NULL && mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user` WHERE `id` = '".intval($_GET['wall'])."'"),0)!=0)
{
$wall=mysql_fetch_array(mysql_query("SELECT * FROM `kolhoz_user` WHERE `id` = '".intval($_GET['wall'])."'"));
$anku=$ank;
include_once 'wall.php';
}
elseif(isset($_GET['photo']))
{
include_once 'inc/photo.php';
}
elseif(isset($_GET['user']) && intval($_GET['user'])!=NULL && mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user` WHERE `id` = '".intval($_GET['user'])."'"),0)!=0)
{
$conf_ank=mysql_fetch_array(mysql_query("SELECT * FROM `kolhoz_setting` WHERE `id_user` = '".intval($_GET['user'])."'"));
$ank=mysql_fetch_array(mysql_query("SELECT * FROM `kolhoz_user` WHERE `id` = '".intval($_GET['user'])."'"));
$au=$ank;
include_once 'inc/user.php';
}
elseif(isset($_GET['uf']) && intval($_GET['uf'])!=NULL && mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user` WHERE `id` = '".intval($_GET['uf'])."'"),0)!=0)
{
$ank=mysql_fetch_array(mysql_query("SELECT * FROM `kolhoz_user` WHERE `id` = '".intval($_GET['uf'])."'"));
$au=$ank;
include_once 'inc/uf.php';
}
elseif(isset($_GET['upf']) && intval($_GET['upf'])!=NULL && mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user` WHERE `id` = '".intval($_GET['upf'])."' AND (`level` = '10' OR `level` > '10')"),0)!=0)
{
$ank=mysql_fetch_array(mysql_query("SELECT * FROM `kolhoz_user` WHERE `id` = '".intval($_GET['upf'])."'"));
$au=$ank;
include_once 'inc/upf.php';
}
elseif(isset($_GET['lottery']) && $ku['level']>=35)
{
include_once 'inc/lottery.php';
}
elseif(isset($_GET['topCube']))
{
  include_once 'inc/topcube/index.php';
}
elseif(isset($_GET['mail']))
{
include_once 'inc/mail.php';
}
elseif(isset($_GET['complaints']) AND $ku['status']>0)
{
include_once 'pavelgrey/spamlist.php';
}
elseif(isset($_GET['presents']) && intval($_GET['presents'])!=NULL && mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user` WHERE `id` = '".intval($_GET['presents'])."'"),0)!=0)
{
include_once 'inc/presents.php';
}
elseif(isset($_GET['perevod']) && intval($_GET['perevod'])!=NULL && mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user` WHERE `id` = '".intval($_GET['perevod'])."'"),0)!=0)
{
$ank=mysql_fetch_array(mysql_query("SELECT * FROM `kolhoz_user` WHERE `id` = '".intval($_GET['perevod'])."'"));
$anku=$ank;
include_once 'inc/perevod.php';
}
elseif(isset($_GET['perevod2']) && intval($_GET['perevod2'])!=NULL && mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user` WHERE `id` = '".intval($_GET['perevod2'])."'"),0)!=0 && $ku['status']==3)
{
$ank=mysql_fetch_array(mysql_query("SELECT * FROM `kolhoz_user` WHERE `id` = '".intval($_GET['perevod2'])."'"));
$anku=$ank;
include_once 'inc/perevod2.php';
}
elseif(isset($_GET['communication']) && intval($_GET['communication'])!=NULL && mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user` WHERE `id` = '".intval($_GET['communication'])."'"),0)!=0)
{
$ank=mysql_fetch_array(mysql_query("SELECT * FROM `kolhoz_user` WHERE `id` = '".intval($_GET['communication'])."'"));
$anku=$ank;
include_once 'inc/communication.php';
}
elseif(isset($_GET['dostig']) && intval($_GET['dostig'])!=NULL && mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user` WHERE `id` = '".intval($_GET['dostig'])."'"),0)!=0)
{
$ank=mysql_fetch_array(mysql_query("SELECT * FROM `kolhoz_user` WHERE `id` = '".intval($_GET['dostig'])."'"));
$anku=$ank;
include_once 'inc/dostig.php';
}
elseif(isset($_GET['WingsLove']) && intval($_GET['WingsLove'])!=NULL && mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user` WHERE `id` = '".intval($_GET['WingsLove'])."'"),0)!=0)
{
$ank=mysql_fetch_array(mysql_query("SELECT * FROM `kolhoz_user` WHERE `id` = '".intval($_GET['WingsLove'])."'"));
$anku=$ank;
include_once 'pavelgrey/WingsLove.php';
}
elseif(isset($_GET['help']) && ($_GET['help']=='plants' || $_GET['help']=='animals' || $_GET['help']=='recipes' || $_GET['help']=='soils' || $_GET['help']=='tree'))
{
if($_GET['help']=='plants')include_once 'inc/hp.php';
elseif($_GET['help']=='recipes')include_once 'inc/hr.php';
elseif($_GET['help']=='animals')include_once 'inc/ha.php';
elseif($_GET['help']=='soils')include_once 'inc/hs.php';
elseif($_GET['help']=='tree')include_once 'inc/ht.php';
}
elseif(isset($_GET['forum']))
{
include_once 'inc/forum.php';
}
elseif(isset($_GET['chat']))
{
include_once 'inc/chat.php';
}
elseif(isset($_GET['ivent2016']))
{
include_once 'pavelgrey/ivent2016.php';
}
elseif(isset($_GET['search']))
{
include_once 'inc/search.php';
}
elseif(isset($_GET['search_collective']))
{
include_once 'inc/search_ct.php';
}
elseif(isset($_GET['ref']))
{

include_once 'inc/ref.php';
}
elseif(isset($_GET['collectives']))
{
include_once 'inc/collectives.php';
}




elseif(isset($_GET['sheep']))
{
include_once 'inc/sheep.php';
}

elseif(isset($_GET['mycollective']))
{
include_once 'inc/mycollective.php';
}
elseif(isset($_GET['collective_create']))
{
include_once 'inc/collective_create.php';
}
elseif(isset($_GET['collective']) && $ct=mysql_fetch_array(mysql_query("SELECT * FROM `kolhoz_collective` WHERE `id` = '".intval($_GET['collective'])."'")))
{
include_once 'inc/collective.php';
}
elseif(isset($_GET['goshistory']))
{
include_once 'inc/goshistory.php';
}
elseif(isset($_GET['gos']) && $goss=mysql_fetch_array(mysql_query("SELECT * FROM `kolhoz_collective_gos` WHERE `id` = '".intval($_GET['gos'])."'")))
{
include_once 'inc/gos.php';
}
if(isset($_GET['mywork']))
{
include_once 'inc/mywork.php';
}
elseif(isset($_GET['gos']))
{
include_once 'inc/action.php';
}
elseif(isset($_GET['action']))
{
include_once 'inc/action_pay.php';
}
elseif(isset($_GET['turnir']))
{
include_once 'inc/turnir.php';
}
elseif(isset($_GET['arena']))
{
include_once 'inc/arena.php';
}
elseif(isset($_GET['comphistory']))
{
include_once 'inc/comphistory.php';
}
elseif(isset($_GET['comp']) && $comp=mysql_fetch_array(mysql_query("SELECT * FROM `kolhoz_collective_comp` WHERE `id` = '".intval($_GET['comp'])."'")))
{
include_once 'inc/comp.php';
}
elseif(isset($_GET['comp']))
{
include_once 'inc/comp_page.php';
}
elseif(isset($_GET['change_nickname']))
{
include_once 'inc/change_nick.php';
}
elseif(isset($_GET['anketa']))
{
include_once 'inc/about_me.php';
}
elseif(isset($_GET['settings']))
{
include_once 'inc/settings.php';
}
elseif(isset($_GET['market']))
{
include_once 'inc/market.php';
}
elseif(isset($_GET['smiles']))
{
include_once 'inc/smiles.php';
}

elseif(isset($_GET['ozero']))
{
include_once 'inc/fish.php';
}
elseif(isset($_GET['mypool']))
{
include_once 'inc/mypool.php';
}
elseif(isset($_GET['mygarden']))
{
include_once 'inc/mygarden.php';
}
elseif(isset($_GET['friends']))
{
include_once 'inc/friends.php';
}
elseif(isset($_GET['blacklist']))
{
include_once 'inc/blacklist.php';
}
elseif(isset($_GET['support']))
{
include_once 'inc/support.php';
}
elseif(isset($_GET['zags']))
{
include_once 'inc/zags/index.php';
}
elseif(isset($_GET['rules']))
{
include_once 'inc/rules.php';
}
elseif(isset($_GET['bank']))
{
include_once 'inc/bank.php';
}
elseif(isset($_GET['TicketInfo']))
{
include_once 'pavelgrey/TicketInfo.php';
}
elseif(isset($_GET['admin']) && $ku['status']==3)
{
$admin=hsc($_GET['admin']);
if($admin=='plants')$admin_name='Растения';
elseif($admin=='recipes')$admin_name='Рецепты';
elseif($admin=='pets')$admin_name='Животные';
elseif($admin=='fish')$admin_name='Рыбы';
elseif($admin=='pool')$admin_name='Пруды';
elseif($admin=='garden')$admin_name='Сады';
elseif($admin=='soils')$admin_name='Удобрения';
elseif($admin=='levels')$admin_name='Уровни';
elseif($admin=='turnir')$admin_name='Турнир';
elseif($admin=='gifts')$admin_name='Подарки';
elseif($admin=='smiles')$admin_name='Смайлы';
elseif($admin=='users')$admin_name='Пользователи';
elseif($admin=='collectives')$admin_name='Колхозы';
elseif($admin=='mailr')$admin_name='Рассылка';
  elseif($admin=='gos')$admin_name='Госзаказы';
  elseif($admin=='messages')$admin_name='Рассылка';
elseif($admin=='photo')$admin_name='Модерация';
elseif($admin=='mods')$admin_name='Админ мод';
elseif($admin=='editlog')$admin_name='Логи редактирований';
elseif($admin=='cleaner')$admin_name='Очистка за призраком';
elseif($admin=='dellete_users')$admin_name='Удаление beta';
else $admin_name='Админка';
if(in_array($_GET['admin'],array('pets','plants','fish','pool','news','recipes','soils','users','pit','collectives','levels','messages','gifts','garden','turnir','mailr','photo','gos','mods','editlog','cleaner','dellete_users')) AND $_SESSION['admin_key']=="$key")
include_once 'inc/admin/admin.'.(hsc($_GET['admin'])).'.php';
elseif(empty($_POST['admin_key']) AND ($_SESSION['admin_key']!="$key"))echo'<div class="event"><h1>Админка</h1></div><form method="post"><ul>
<input type="password" value="" name="admin_key">
</label><li class="pt">


<input type="submit" value="Войти в админку"></form></li></ul>'; elseif(!empty($_POST['admin_key']) AND !isset($_SESSION['admin_key'])){$_SESSION['admin_key']=hsc($_POST['admin_key']); header("Location: http://$_SERVER[HTTP_HOST]/admin");} elseif($_SESSION['admin_key']=="$key") {include_once 'inc/admin/admin.list.php';}elseif($_SESSION['admin_key']!="$key") {echo'<div class="event"><h1>Админка</h1></div><div class="content block">Введен неверный пароль "'.$_SESSION['admin_key'].'"</div>';unset($_SESSION['admin_key']);}

}
else{ include_once 'inc/myfarm/index.php';}
include_once 'inc/foot.php';

?>,;
unset($_SESSION['collection']);
}
else
{
echo  !isset($_GET['collective']))
{
include_once 'inc/rating.php';
}
elseif(isset($_GET['online']))
{
include_once 'inc/online.php';
}
elseif(isset($_GET['mod_photo']))
{
include_once 'inc/adminphoto.php';
}
elseif(isset($_GET['wall']) 